﻿.form_wrapper {
    text-align: justify;
    font-size: 12px;
}

.form_wrapper p
{
    margin-bottom: 10px;
}

.tablist
{
    
}

.tablist td
{
    vertical-align: top;
    padding-top: 5px;
}

.tab
{
    width: 100%;
}

.tab td
{
    vertical-align: top;
    padding-top: 5px;
}

.sp_input
{
    border-color: #FF8A8A;
    border-style: solid;
    border-width: 0px 2px 0px 2px;
    background-color: #FFE6E6;
    padding-right: 5px;
    padding-left: 5px;
}

.sp_edit
{
    cursor: pointer;
}

.tx_input
{
    border-color: #FF8A8A;
    border-style: solid;
    border-width: 0px 2px 0px 2px;
    background-color: #FFE6E6;
    padding-right: 5px;
    padding-left: 5px;
}

.form_control
{
    padding: 3px 5px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #FFE6E6;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    height: 20px;
    resize:vertical;
}



    .form_control:focus
    {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    }

    .form_control::-moz-placeholder
    {
        color: #999;
        opacity: 1;
    }

    .form_control:-ms-input-placeholder
    {
        color: #999;
    }

    .form_control::-webkit-input-placeholder
    {
        color: #999;
    }

    .form_control::-ms-expand
    {
        background-color: transparent;
        border: 0;
    }

    .form_control[disabled], .form_control[readonly], fieldset[disabled] .form_control
    {
        background-color: #eee;
        opacity: 1;
    }

    .form_control[disabled], fieldset[disabled] .form_control
    {
        cursor: not-allowed;
    }
